<?
 
function contactform_show( $sitepart_id ) {
    require __DIR__ . DIRECTORY_SEPARATOR . 'show_contactform.inc.php';
}

function contactform_edit() {
    require __DIR__ . DIRECTORY_SEPARATOR . 'edit_contactform.inc.php';
}
function multi_contactform_edit(){
    if(!isset($_REQUEST['action']))
        $_REQUEST['action'] = 'multi_contactform';
    require __DIR__ . DIRECTORY_SEPARATOR . 'edit_contactform.inc.php';
}

?>